Depends on packages which need a new maintainer

package:
jersey1
severity:
normal
created:
2018-07-09
last updated:
2019-03-22

The packages that jersey1 depends on which need a new maintainer are: